2012/05/23

Diperlukan pembaruan terminal MT4!

KLien yang terhormat!

Pada tanggal 1 Juni 2012, perusahaan Metaquotes akan berhenti mendukung Metatrader 4 terminal perdagangan di bawah versi 416 (Build 416) sepenuhnya. Perdagangan dan update pada versi ini tidak akan tersedia.

Kami dengan hormat meminta Anda untuk memperbarui terminal perdagangan Anda dengan men-download versi terbaru dari website kami pada halaman Download terminal.

Jika Anda memiliki pertanyaan tambahan, silakan hubungi Forex4you Dukungan pelanggan melalui telepon (001-803-015-203-9777), melalui email ([email protected]) atau melalui pilihan LIVE CHAT.

Hormat Kami,
Forex4you